openSUSE Security Update: Security update for bind ______________________________________________________________________________ Announcement ID: openSUSE-SU-2021:0375-1 Rating: important References: #1182246 Cross-References: CVE-2020-8625 CVSS scores: CVE-2020-8625 (NVD) : 8.1 CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H CVE-2020-8625 (SUSE): 8.1 CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H Affected Products: openSUSE Leap 15.2 ______________________________________________________________________________ An update that fixes one vulnerability is now available. Description: This update for bind fixes the following issues: - CVE-2020-8625: A vulnerability in BIND's GSSAPI security policy negotiation can be targeted by a buffer overflow attack [bsc#1182246] This update was imported from the SUSE:SLE-15:Update update project. Patch Instructions: To install this openSUSE Security Update use the SUSE recommended installation methods like YaST online_update or "zypper patch". Alternatively you can run the command listed for your product: - openSUSE Leap 15.2: zypper in -t patch openSUSE-2021-375=1 Package List: - openSUSE Leap 15.2 (i586 x86_64): bind-9.16.6-lp152.14.12.1 bind-chrootenv-9.16.6-lp152.14.12.1 bind-debuginfo-9.16.6-lp152.14.12.1 bind-debugsource-9.16.6-lp152.14.12.1 bind-devel-9.16.6-lp152.14.12.1 bind-utils-9.16.6-lp152.14.12.1 bind-utils-debuginfo-9.16.6-lp152.14.12.1 libbind9-1600-9.16.6-lp152.14.12.1 libbind9-1600-debuginfo-9.16.6-lp152.14.12.1 libdns1605-9.16.6-lp152.14.12.1 libdns1605-debuginfo-9.16.6-lp152.14.12.1 libirs-devel-9.16.6-lp152.14.12.1 libirs1601-9.16.6-lp152.14.12.1 libirs1601-debuginfo-9.16.6-lp152.14.12.1 libisc1606-9.16.6-lp152.14.12.1 libisc1606-debuginfo-9.16.6-lp152.14.12.1 libisccc1600-9.16.6-lp152.14.12.1 libisccc1600-debuginfo-9.16.6-lp152.14.12.1 libisccfg1600-9.16.6-lp152.14.12.1 libisccfg1600-debuginfo-9.16.6-lp152.14.12.1 libns1604-9.16.6-lp152.14.12.1 libns1604-debuginfo-9.16.6-lp152.14.12.1 - openSUSE Leap 15.2 (noarch): bind-doc-9.16.6-lp152.14.12.1 python3-bind-9.16.6-lp152.14.12.1 - openSUSE Leap 15.2 (x86_64): bind-devel-32bit-9.16.6-lp152.14.12.1 libbind9-1600-32bit-9.16.6-lp152.14.12.1 libbind9-1600-32bit-debuginfo-9.16.6-lp152.14.12.1 libdns1605-32bit-9.16.6-lp152.14.12.1 libdns1605-32bit-debuginfo-9.16.6-lp152.14.12.1 libirs1601-32bit-9.16.6-lp152.14.12.1 libirs1601-32bit-debuginfo-9.16.6-lp152.14.12.1 libisc1606-32bit-9.16.6-lp152.14.12.1 libisc1606-32bit-debuginfo-9.16.6-lp152.14.12.1 libisccc1600-32bit-9.16.6-lp152.14.12.1 libisccc1600-32bit-debuginfo-9.16.6-lp152.14.12.1 libisccfg1600-32bit-9.16.6-lp152.14.12.1 libisccfg1600-32bit-debuginfo-9.16.6-lp152.14.12.1 libns1604-32bit-9.16.6-lp152.14.12.1 libns1604-32bit-debuginfo-9.16.6-lp152.14.12.1 References: https://www.suse.com/security/cve/CVE-2020-8625.html https://bugzilla.suse.com/1182246

More...